<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>DocumentProperties (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="DocumentProperties (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/DocumentProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/model/ComplexFileTable.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/model/EscherRecordHolder.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/model/DocumentProperties.html"
               target="_top">Frames</a></li>
        <li><a href="DocumentProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.types.DOPAbstractType">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.model</div>
    <h2 title="Class DocumentProperties" class="title">Class DocumentProperties</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html"
                       title="class in org.apache.poi.hwpf.model.types">org.apache.poi.hwpf.model.types.DOPAbstractType</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hwpf.model.DocumentProperties</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre><a href="../../../../../org/apache/poi/util/Internal.html"
                        title="annotation in org.apache.poi.util">@Internal</a>
public final class <span class="typeNameLabel">DocumentProperties</span>
extends <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html"
           title="class in org.apache.poi.hwpf.model.types">DOPAbstractType</a></pre>
                <div class="block">Comment me</div>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Ryan Ackley</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.model.types.DOPAbstractType">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.model.types.<a
                                        href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html"
                                        title="class in org.apache.poi.hwpf.model.types">DOPAbstractType</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_1_formatFlags">field_1_formatFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_10_wSpare">field_10_wSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_11_dxaHotz">field_11_dxaHotz</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_12_cConsexHypLim">field_12_cConsexHypLim</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_13_wSpare2">field_13_wSpare2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_14_dttmCreated">field_14_dttmCreated</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_15_dttmRevised">field_15_dttmRevised</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_16_dttmLastPrint">field_16_dttmLastPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_17_nRevision">field_17_nRevision</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_18_tmEdited">field_18_tmEdited</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_19_cWords">field_19_cWords</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_2_unused2">field_2_unused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_20_cCh">field_20_cCh</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_21_cPg">field_21_cPg</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_22_cParas">field_22_cParas</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_23_Edn">field_23_Edn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_24_Edn1">field_24_Edn1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_25_cLines">field_25_cLines</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_26_cWordsFtnEnd">field_26_cWordsFtnEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_27_cChFtnEdn">field_27_cChFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_28_cPgFtnEdn">field_28_cPgFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_29_cParasFtnEdn">field_29_cParasFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_3_footnoteInfo">field_3_footnoteInfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_30_cLinesFtnEdn">field_30_cLinesFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_31_lKeyProtDoc">field_31_lKeyProtDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_32_view">field_32_view</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_33_docinfo4">field_33_docinfo4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_34_adt">field_34_adt</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_35_doptypography">field_35_doptypography</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_36_dogrid">field_36_dogrid</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_37_docinfo5">field_37_docinfo5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_38_docinfo6">field_38_docinfo6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_39_asumyi">field_39_asumyi</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_4_fOutlineDirtySave">field_4_fOutlineDirtySave</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_40_cChWS">field_40_cChWS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_41_cChWSFtnEdn">field_41_cChWSFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_42_grfDocEvents">field_42_grfDocEvents</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_43_virusinfo">field_43_virusinfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_44_Spare">field_44_Spare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_45_reserved1">field_45_reserved1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_46_reserved2">field_46_reserved2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_47_cDBC">field_47_cDBC</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_48_cDBCFtnEdn">field_48_cDBCFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_49_reserved">field_49_reserved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_5_docinfo">field_5_docinfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_50_nfcFtnRef">field_50_nfcFtnRef</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_51_nfcEdnRef">field_51_nfcEdnRef</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_52_hpsZoonFontPag">field_52_hpsZoonFontPag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_53_dywDispPag">field_53_dywDispPag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_6_docinfo1">field_6_docinfo1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_7_docinfo2">field_7_docinfo2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_8_docinfo3">field_8_docinfo3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#field_9_dxaTab">field_9_dxaTab</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/DocumentProperties.html#DocumentProperties-byte:A-int-">DocumentProperties</a></span>(byte[]&nbsp;tableStream,
                                    int&nbsp;offset)</code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                        <div class="block"><span class="deprecationComment">Use <a
                                                href="../../../../../org/apache/poi/hwpf/model/DocumentProperties.html#DocumentProperties-byte:A-int-int-"><code>DocumentProperties(byte[],int,int)</code></a> instead</span>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/DocumentProperties.html#DocumentProperties-byte:A-int-int-">DocumentProperties</a></span>(byte[]&nbsp;tableStream,
                                    int&nbsp;offset,
                                    int&nbsp;length)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/DocumentProperties.html#serialize-byte:A-int-">serialize</a></span>(byte[]&nbsp;data,
                                    int&nbsp;offset)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/DocumentProperties.html#writeTo-java.io.ByteArrayOutputStream-">writeTo</a></span>(java.io.ByteArrayOutputStream&nbsp;tableStream)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.model.types.DOPAbstractType">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.model.types.<a
                                        href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html"
                                        title="class in org.apache.poi.hwpf.model.types">DOPAbstractType</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#fillFields-byte:A-int-">fillFields</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getAdt--">getAdt</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getAsumyi--">getAsumyi</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCCh--">getCCh</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCChFtnEdn--">getCChFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCChWS--">getCChWS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCChWSFtnEdn--">getCChWSFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCConsexHypLim--">getCConsexHypLim</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCDBC--">getCDBC</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCDBCFtnEdn--">getCDBCFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCLines--">getCLines</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCLinesFtnEdn--">getCLinesFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCParas--">getCParas</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCParasFtnEdn--">getCParasFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCPg--">getCPg</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCPgFtnEdn--">getCPgFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCWords--">getCWords</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getCWordsFtnEnd--">getCWordsFtnEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo--">getDocinfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo1--">getDocinfo1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo2--">getDocinfo2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo3--">getDocinfo3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo4--">getDocinfo4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo5--">getDocinfo5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDocinfo6--">getDocinfo6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDogrid--">getDogrid</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDoptypography--">getDoptypography</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDttmCreated--">getDttmCreated</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDttmLastPrint--">getDttmLastPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDttmRevised--">getDttmRevised</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDxaHotz--">getDxaHotz</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDxaTab--">getDxaTab</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getDywDispPag--">getDywDispPag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getEdn--">getEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getEdn1--">getEdn1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getEpc--">getEpc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getFootnoteInfo--">getFootnoteInfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getFormatFlags--">getFormatFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getFOutlineDirtySave--">getFOutlineDirtySave</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getFpc--">getFpc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getGrfDocEvents--">getGrfDocEvents</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getGrfSupression--">getGrfSupression</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getHpsZoonFontPag--">getHpsZoonFontPag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getKeyVirusSession30--">getKeyVirusSession30</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getLKeyProtDoc--">getLKeyProtDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getLvl--">getLvl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNEdn--">getNEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNfcEdnRef--">getNfcEdnRef</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNfcEdnRef1--">getNfcEdnRef1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNfcFtnRef--">getNfcFtnRef</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNfcFtnRef1--">getNfcFtnRef1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNFtn--">getNFtn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getNRevision--">getNRevision</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getReserved--">getReserved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getReserved1--">getReserved1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getReserved2--">getReserved2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getRncEdn--">getRncEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getRncFtn--">getRncFtn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getSize--">getSize</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getSpare--">getSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getTmEdited--">getTmEdited</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getUnused2--">getUnused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getUnused5--">getUnused5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getView--">getView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getVirusinfo--">getVirusinfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getWScaleSaved--">getWScaleSaved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getWSpare--">getWSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getWSpare2--">getWSpare2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getWvkSaved--">getWvkSaved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#getZkSaved--">getZkSaved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFAutoHyphen--">isFAutoHyphen</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFAutoVersions--">isFAutoVersions</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFBackup--">isFBackup</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFConvMailMergeEsc--">isFConvMailMergeEsc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFDfltTrueType--">isFDfltTrueType</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFDispFormFldSel--">isFDispFormFldSel</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFEmbedFonts--">isFEmbedFonts</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFExactCWords--">isFExactCWords</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFFacingPages--">isFFacingPages</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFForcePageSizePag--">isFForcePageSizePag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFFormNoFields--">isFFormNoFields</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFGramAllClean--">isFGramAllClean</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFGramAllDone--">isFGramAllDone</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFHaveVersions--">isFHaveVersions</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFHideLastVersion--">isFHideLastVersion</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFHtmlDoc--">isFHtmlDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFHyphCapitals--">isFHyphCapitals</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFIncludeFooter--">isFIncludeFooter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFIncludeHeader--">isFIncludeHeader</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFLabelDoc--">isFLabelDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFLinkStyles--">isFLinkStyles</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFLockAtn--">isFLockAtn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFLockRev--">isFLockRev</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFMapPrintTextColor--">isFMapPrintTextColor</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFMinFontSizePag--">isFMinFontSizePag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFMirrorMargins--">isFMirrorMargins</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFMWSmallCaps--">isFMWSmallCaps</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFNoColumnBalance--">isFNoColumnBalance</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFNoLeading--">isFNoLeading</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFNoSpaceRaiseLower--">isFNoSpaceRaiseLower</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFNoTabForInd--">isFNoTabForInd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFOnlyMacPics--">isFOnlyMacPics</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFOnlyWinPics--">isFOnlyWinPics</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFOrigWordTableRules--">isFOrigWordTableRules</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFPagHidden--">isFPagHidden</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFPagResults--">isFPagResults</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFPagSupressTopSpacing--">isFPagSupressTopSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFPMHMainDoc--">isFPMHMainDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFPrintBodyBeforeHdr--">isFPrintBodyBeforeHdr</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFPrintFormData--">isFPrintFormData</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFProtEnabled--">isFProtEnabled</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFRevMarking--">isFRevMarking</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFRMPrint--">isFRMPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFRMView--">isFRMView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFRotateFontW6--">isFRotateFontW6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSaveFormData--">isFSaveFormData</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFShadeFormData--">isFShadeFormData</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFShowBreaksInFrames--">isFShowBreaksInFrames</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSnapBorder--">isFSnapBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSubsetFonts--">isFSubsetFonts</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSuppressTopSPacingMac5--">isFSuppressTopSPacingMac5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSupressSpdfAfterPageBreak--">isFSupressSpdfAfterPageBreak</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSupressTopSpacing--">isFSupressTopSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFSwapBordersFacingPgs--">isFSwapBordersFacingPgs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFTransparentMetafiles--">isFTransparentMetafiles</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFTruncDxaExpand--">isFTruncDxaExpand</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFVirusLoadSafe--">isFVirusLoadSafe</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFVirusPrompted--">isFVirusPrompted</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFWCFtnEdn--">isFWCFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFWidowControl--">isFWidowControl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isFWrapTrailSpaces--">isFWrapTrailSpaces</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isIGutterPos--">isIGutterPos</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfConvMailMergeEsc--">isOldfConvMailMergeEsc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfMapPrintTextColor--">isOldfMapPrintTextColor</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfNoColumnBalance--">isOldfNoColumnBalance</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfNoSpaceRaiseLower--">isOldfNoSpaceRaiseLower</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfNoTabForInd--">isOldfNoTabForInd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfOrigWordTableRules--">isOldfOrigWordTableRules</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfShowBreaksInFrames--">isOldfShowBreaksInFrames</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfSuppressSpbfAfterPageBreak--">isOldfSuppressSpbfAfterPageBreak</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfSupressTopSpacing--">isOldfSupressTopSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfSwapBordersFacingPgs--">isOldfSwapBordersFacingPgs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfTransparentMetafiles--">isOldfTransparentMetafiles</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isOldfWrapTrailSpaces--">isOldfWrapTrailSpaces</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isUnused1--">isUnused1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isUnused3--">isUnused3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#isUnused4--">isUnused4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setAdt-short-">setAdt</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setAsumyi-byte:A-">setAsumyi</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCCh-int-">setCCh</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCChFtnEdn-int-">setCChFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCChWS-int-">setCChWS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCChWSFtnEdn-int-">setCChWSFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCConsexHypLim-int-">setCConsexHypLim</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCDBC-int-">setCDBC</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCDBCFtnEdn-int-">setCDBCFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCLines-int-">setCLines</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCLinesFtnEdn-int-">setCLinesFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCParas-int-">setCParas</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCParasFtnEdn-int-">setCParasFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCPg-int-">setCPg</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCPgFtnEdn-short-">setCPgFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCWords-int-">setCWords</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setCWordsFtnEnd-int-">setCWordsFtnEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo-byte-">setDocinfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo1-byte-">setDocinfo1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo2-byte-">setDocinfo2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo3-short-">setDocinfo3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo4-int-">setDocinfo4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo5-short-">setDocinfo5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDocinfo6-short-">setDocinfo6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDogrid-byte:A-">setDogrid</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDoptypography-byte:A-">setDoptypography</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDttmCreated-int-">setDttmCreated</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDttmLastPrint-int-">setDttmLastPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDttmRevised-int-">setDttmRevised</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDxaHotz-int-">setDxaHotz</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDxaTab-int-">setDxaTab</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setDywDispPag-short-">setDywDispPag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setEdn-short-">setEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setEdn1-short-">setEdn1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setEpc-byte-">setEpc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFAutoHyphen-boolean-">setFAutoHyphen</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFAutoVersions-boolean-">setFAutoVersions</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFBackup-boolean-">setFBackup</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFConvMailMergeEsc-boolean-">setFConvMailMergeEsc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFDfltTrueType-boolean-">setFDfltTrueType</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFDispFormFldSel-boolean-">setFDispFormFldSel</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFEmbedFonts-boolean-">setFEmbedFonts</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFExactCWords-boolean-">setFExactCWords</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFFacingPages-boolean-">setFFacingPages</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFForcePageSizePag-boolean-">setFForcePageSizePag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFFormNoFields-boolean-">setFFormNoFields</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFGramAllClean-boolean-">setFGramAllClean</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFGramAllDone-boolean-">setFGramAllDone</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFHaveVersions-boolean-">setFHaveVersions</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFHideLastVersion-boolean-">setFHideLastVersion</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFHtmlDoc-boolean-">setFHtmlDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFHyphCapitals-boolean-">setFHyphCapitals</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFIncludeFooter-boolean-">setFIncludeFooter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFIncludeHeader-boolean-">setFIncludeHeader</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFLabelDoc-boolean-">setFLabelDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFLinkStyles-boolean-">setFLinkStyles</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFLockAtn-boolean-">setFLockAtn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFLockRev-boolean-">setFLockRev</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFMapPrintTextColor-boolean-">setFMapPrintTextColor</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFMinFontSizePag-boolean-">setFMinFontSizePag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFMirrorMargins-boolean-">setFMirrorMargins</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFMWSmallCaps-boolean-">setFMWSmallCaps</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFNoColumnBalance-boolean-">setFNoColumnBalance</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFNoLeading-boolean-">setFNoLeading</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFNoSpaceRaiseLower-boolean-">setFNoSpaceRaiseLower</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFNoTabForInd-boolean-">setFNoTabForInd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFOnlyMacPics-boolean-">setFOnlyMacPics</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFOnlyWinPics-boolean-">setFOnlyWinPics</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFootnoteInfo-short-">setFootnoteInfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFOrigWordTableRules-boolean-">setFOrigWordTableRules</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFormatFlags-byte-">setFormatFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFOutlineDirtySave-byte-">setFOutlineDirtySave</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFPagHidden-boolean-">setFPagHidden</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFPagResults-boolean-">setFPagResults</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFPagSupressTopSpacing-boolean-">setFPagSupressTopSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFpc-byte-">setFpc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFPMHMainDoc-boolean-">setFPMHMainDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFPrintBodyBeforeHdr-boolean-">setFPrintBodyBeforeHdr</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFPrintFormData-boolean-">setFPrintFormData</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFProtEnabled-boolean-">setFProtEnabled</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFRevMarking-boolean-">setFRevMarking</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFRMPrint-boolean-">setFRMPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFRMView-boolean-">setFRMView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFRotateFontW6-boolean-">setFRotateFontW6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSaveFormData-boolean-">setFSaveFormData</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFShadeFormData-boolean-">setFShadeFormData</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFShowBreaksInFrames-boolean-">setFShowBreaksInFrames</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSnapBorder-boolean-">setFSnapBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSubsetFonts-boolean-">setFSubsetFonts</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSuppressTopSPacingMac5-boolean-">setFSuppressTopSPacingMac5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSupressSpdfAfterPageBreak-boolean-">setFSupressSpdfAfterPageBreak</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSupressTopSpacing-boolean-">setFSupressTopSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFSwapBordersFacingPgs-boolean-">setFSwapBordersFacingPgs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFTransparentMetafiles-boolean-">setFTransparentMetafiles</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFTruncDxaExpand-boolean-">setFTruncDxaExpand</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFVirusLoadSafe-boolean-">setFVirusLoadSafe</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFVirusPrompted-boolean-">setFVirusPrompted</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFWCFtnEdn-boolean-">setFWCFtnEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFWidowControl-boolean-">setFWidowControl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setFWrapTrailSpaces-boolean-">setFWrapTrailSpaces</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setGrfDocEvents-int-">setGrfDocEvents</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setGrfSupression-byte-">setGrfSupression</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setHpsZoonFontPag-short-">setHpsZoonFontPag</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setIGutterPos-boolean-">setIGutterPos</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setKeyVirusSession30-int-">setKeyVirusSession30</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setLKeyProtDoc-int-">setLKeyProtDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setLvl-byte-">setLvl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNEdn-short-">setNEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNfcEdnRef-short-">setNfcEdnRef</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNfcEdnRef1-byte-">setNfcEdnRef1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNfcFtnRef-short-">setNfcFtnRef</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNfcFtnRef1-byte-">setNfcFtnRef1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNFtn-short-">setNFtn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setNRevision-int-">setNRevision</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfConvMailMergeEsc-boolean-">setOldfConvMailMergeEsc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfMapPrintTextColor-boolean-">setOldfMapPrintTextColor</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfNoColumnBalance-boolean-">setOldfNoColumnBalance</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfNoSpaceRaiseLower-boolean-">setOldfNoSpaceRaiseLower</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfNoTabForInd-boolean-">setOldfNoTabForInd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfOrigWordTableRules-boolean-">setOldfOrigWordTableRules</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfShowBreaksInFrames-boolean-">setOldfShowBreaksInFrames</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfSuppressSpbfAfterPageBreak-boolean-">setOldfSuppressSpbfAfterPageBreak</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfSupressTopSpacing-boolean-">setOldfSupressTopSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfSwapBordersFacingPgs-boolean-">setOldfSwapBordersFacingPgs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfTransparentMetafiles-boolean-">setOldfTransparentMetafiles</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setOldfWrapTrailSpaces-boolean-">setOldfWrapTrailSpaces</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setReserved-int-">setReserved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setReserved1-int-">setReserved1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setReserved2-int-">setReserved2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setRncEdn-byte-">setRncEdn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setRncFtn-byte-">setRncFtn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setSpare-byte:A-">setSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setTmEdited-int-">setTmEdited</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setUnused1-boolean-">setUnused1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setUnused2-byte-">setUnused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setUnused3-boolean-">setUnused3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setUnused4-boolean-">setUnused4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setUnused5-byte-">setUnused5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setView-short-">setView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setVirusinfo-int-">setVirusinfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setWScaleSaved-short-">setWScaleSaved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setWSpare-int-">setWSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setWSpare2-int-">setWSpare2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setWvkSaved-byte-">setWvkSaved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#setZkSaved-byte-">setZkSaved</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait,
                                    wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="DocumentProperties-byte:A-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DocumentProperties</h4>
                                <pre>public&nbsp;DocumentProperties(byte[]&nbsp;tableStream,
                          int&nbsp;offset)</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;<span
                                        class="deprecationComment">Use <a
                                        href="../../../../../org/apache/poi/hwpf/model/DocumentProperties.html#DocumentProperties-byte:A-int-int-"><code>DocumentProperties(byte[],int,int)</code></a> instead</span>
                                </div>
                            </li>
                        </ul>
                        <a name="DocumentProperties-byte:A-int-int-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>DocumentProperties</h4>
                                <pre>public&nbsp;DocumentProperties(byte[]&nbsp;tableStream,
                          int&nbsp;offset,
                          int&nbsp;length)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="serialize-byte:A-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serialize</h4>
                                <pre>public&nbsp;void&nbsp;serialize(byte[]&nbsp;data,
                      int&nbsp;offset)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html#serialize-byte:A-int-">serialize</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hwpf/model/types/DOPAbstractType.html"
                                                title="class in org.apache.poi.hwpf.model.types">DOPAbstractType</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="writeTo-java.io.ByteArrayOutputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>writeTo</h4>
                                <pre>public&nbsp;void&nbsp;writeTo(java.io.ByteArrayOutputStream&nbsp;tableStream)
             throws java.io.IOException</pre>
                                <dl>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.io.IOException</code></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/DocumentProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/model/ComplexFileTable.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/model/EscherRecordHolder.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/model/DocumentProperties.html"
               target="_top">Frames</a></li>
        <li><a href="DocumentProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.types.DOPAbstractType">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
